<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>李宁运动鞋</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>79</CategoryID>
    <AddDate>2010-6-14 9:24:23</AddDate>
    <Pics>1144</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>李宁运动鞋</PageTitle>
    <Keyword>李宁运动鞋|李宁运动鞋李宁跑步鞋李宁跑鞋李宁男鞋李宁休闲鞋男</Keyword>
    <Content>&amp;lt;ul&amp;gt;
    &amp;lt;li title=&amp;quot;上市时间&amp;quot;&amp;gt;上市时间: 2010&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;品牌&amp;quot;&amp;gt;品牌: Lining/李宁&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;李宁系列&amp;quot;&amp;gt;李宁系列: 李宁弓&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;李宁弓系列&amp;quot;&amp;gt;李宁弓系列: 李宁弓跑鞋&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;运动鞋尺码&amp;quot;&amp;gt;运动鞋尺码: 39 &amp;amp;nbsp;40 &amp;amp;nbsp;41 &amp;amp;nbsp;42 &amp;amp;nbsp;43 ...&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;男女款&amp;quot;&amp;gt;男女款: 男子&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;运动鞋分类&amp;quot;&amp;gt;运动鞋分类: 跑步鞋&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋帮款式&amp;quot;&amp;gt;鞋帮款式: 低帮&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;颜色&amp;quot;&amp;gt;颜色: 白兰色045 &amp;amp;nbsp;白蓝色李宁弓 ...&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;外底材料&amp;quot;&amp;gt;外底材料: EVA&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;中底材料&amp;quot;&amp;gt;中底材料: TPR&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋面材料&amp;quot;&amp;gt;鞋面材料: 三明治网布&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;功能&amp;quot;&amp;gt;功能: 透气&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;科技&amp;quot;&amp;gt;科技: 其它科技元素&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;流行元素&amp;quot;&amp;gt;流行元素: 其它流行元素&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;适合场地&amp;quot;&amp;gt;适合场地: 其它场地&amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;</Content>
  </Products>
</Root>